<?php 
	session_start();
	include_once '../../model/modelAcceso/modelRolTarea.php';

	$param = array();
	$param['param_opcion'] = '';
	$param['param_idRolTarea'] = '';
	$param['param_idRol'] = '';
	$param['param_idTarea'] = '';	
	$param['param_activo'] = '';
	

	if(isset($_POST['param_opcion']))
	{
		$param['param_opcion'] = $_POST['param_opcion'];
	}
	if(isset($_POST['param_idRolTarea']))
	{
		$param['param_idRolTarea'] = $_POST['param_idRolTarea'];
	}
	if(isset($_POST['param_idRol']))
	{
		$param['param_idRol'] = $_POST['param_idRol'];
	}
	if(isset($_POST['param_idTarea']))
	{
		$param['param_idTarea'] = $_POST['param_idTarea'];
	}
	if(isset($_POST['param_activo']))
	{
		$param['param_activo'] = $_POST['param_activo'];
	}

	$RolTarea = new RolTarea_model();
	echo $RolTarea->gestionar($param);
?>